using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.HeaderFooter
{
    /// <summary>
    /// Interaction logic for HeaderFooterContent
    /// </summary>
    public partial class HeaderFooterContent : UserControl
    {
        public HeaderFooterContent()
        {
            InitializeComponent();
        }
    }
}
